| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Gmp
Gmp.mpq

Methods
__hash()
_is_type()
_sprintf()
`!()
`!=()
`%()
`*()
`*=()
`+()
`+=()
`-()
`/()
`<()
`<=()
`==()
`>()
`>=()
``%()
``*()
``+()
``-()
``/()
`~()
cast()
create()
den()
get_float()
get_int()
get_string()
invert()
num()
sgn()

Gmp.mpq()->create() | Gmp.mpq()->get_float()

# Method Gmp.mpq()->den()

Method den

  `int den()`

Description

  Returns the denominator. It is always positive.